<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="jakarta.xml.soap.api">
    <dependencies>
        <package name="javax.activation.api"/>
        <package name="org.eclipse.angus.activation"/>
    </dependencies>
</package-spec>